uuid: 840ed704-78a1-437d-aeb5-af4316988f8d
langcode: de
status: true
dependencies:
  config:
    - user.role.vorstand
  module:
    - user
id: user_remove_role_action.vorstand
label: 'Den ausgewählten Benutzern die Rolle Vorstand entziehen'
type: user
plugin: user_remove_role_action
configuration:
  rid: vorstand
